## netrw 1.3.2

=== debian/changelog ===
netrw (1.3.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Giovanni Mascellani ]
  * Update Vcs-* after migration to salsa.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Emanuele Rocca ]
  * Fix FTBFS: implicit declaration of function fprintf
    Closes: #1066538

  [ Andreas Tille ]
  * Point Homepage and Source to webarchive
  * Fake watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Oct 2025 09:28:19 +0200

netrw (1.3.2-3) unstable; urgency=low

  * Update my email address.
  * Update new upstream website on debian/* files.
  * Reformat debian/copyright according to DEP-5.
  * Set priority to extra.
  * Migrate to debhelper 9.
  * Move the package to collab-maint and add Vcs-* headers.
  * Standards-Version bumped to 3.9.8, no changes required.
  * Make package lintian clean.
  * Adopt source format 3.0 (quilt).
  * Attempt at making the build reproducible.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 25 Apr 2016 19:13:08 +0200

netrw (1.3.2-2) unstable; urgency=low

  * Bumped to debhelper compat 7 (no changes required)
  * Updated to policy 3.8.0 (no changes required)
  * debian/copyright: converted to new machine-readable copyright format
  * Dropped use of libssl, uses build-it MD5 function now
  * Removed Kumar Appaiah from Uploaders, on his request

 -- Giovanni Mascellani <g.mascellani@gmail.com>  Mon, 30 Jun 2008 19:30:25 +0200

netrw (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #446601)

 -- Giovanni Mascellani <g.mascellani@gmail.com>  Fri, 19 Oct 2007 15:19:43 +0200
