=== debian/control ===
Source: netrw
Section: net
Priority: optional
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://web.archive.org/web/20231128100125/https://mamuti.net/netrw/index.en.html
Vcs-Browser: https://salsa.debian.org/debian/netrw
Vcs-Git: https://salsa.debian.org/debian/netrw.git

Package: netrw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: netcat like tool with nice features to transport files over network
 Netrw is a simple (but powerful) tool for transporting data over the
 internet. Its main purpose is to simplify and speed up file transfers to
 hosts without an FTP server. It can also be used for uploading data to
 some other user. It is something like one-way netcat (nc) with some nice
 features concerning data transfers. Netrw can compute and check message
 digest (MD5, SHA-1, and some others) of all the data being transferred,
 it can also print information on progress and average speed. At the end
 it sums up the transfer.
