=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_CPPFLAGS_MAINT_APPEND=-DSTDC_HEADERS

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-checksum=built-in

override_dh_installchangelogs:
	dh_installchangelogs NEWS
