=== debian/watch ===
Version: 5

Dversion-Mangle: s/.*/0.No-Site/
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
